uuid: 3b601ddf-7768-493f-b518-a47b5eaa42cb
langcode: es
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_priority
    - taxonomy.vocabulary.locations
id: taxonomy_term.locations.field_priority
field_name: field_priority
entity_type: taxonomy_term
bundle: locations
label: Priority
description: "Prioridad para mostrar en mapas. Referencia:\r\n<pre>\r\n10 - Ciudad Grande / Importante\r\n20 - Ciudad Significativa (Capital, Principio / fin camino)\r\n30 - Significativa (Principio / fin etapa)\r\n40 - Población 30k \r\n50 - Población 3k\r\n60 - Población 100 o albergues\r\n70 - Otras poblaciones\r\n80 - Landform / Ref Geográficas\r\n90 - Landmark / Monumento / Estructura\r\n</pre>"
required: false
translatable: false
default_value:
  -
    value: 60
default_value_callback: ''
settings:
  min: 0
  max: 100
  prefix: ''
  suffix: ''
field_type: integer
